<ion-header [translucent]="true">
  <ion-toolbar class="cabecalho">
    <ion-title>
      I Love Movies
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div id="container">

    <ion-card class="corCard" *ngFor="let info of infos">
        <ion-card-header>
            <ion-card-title>
                <div class="ion-text-center">
                  <ion-text>
                    <h1>{{info.header}}</h1>
                  </ion-text>
                </div>
              </ion-card-title>
        </ion-card-header>

        <ion-card-content >
            <div>
              <ion-img [src]="info.imagem"></ion-img>
            </div>    
            <ion-text>
                <br><h2>{{info.descricao}}</h2><br>
            </ion-text>
        </ion-card-content>
    </ion-card>

  </div>

</ion-content>

